/home/travis/build/boostorg/boost/boost/geometry/strategies/cartesian/distance_projected_point_ax.hpp File Reference

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::strategy
namespace | boost::geometry::strategy::distance

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK